%define version 7.0

Summary: 	HTML Compendium (german)
Name: 		selfhtml
Version: 	%{version}
Release: 	1
Copyright: 	Freeware
Group: 		Development/Languages/Html
URL: 		http://www.teamone.de/selfhtml
BuildRoot: 	/var/tmp
BuildArchitectures:  noarch
Packager: Torsten Naumann <Torsten.Naumann@Informatik.TU-Chemnitz.de>
Source0: http://www.teamone.de/download/selfhtml.zip


%description
Dieses Dokument beschreibt den Sprachstandard 4.0 von HTML, ferner
die sog. "Netscape-Extensions" und die Microsoft-Erweiterungen zu
HTML. Die Dokumentationen zu CSS Style-Sheets, JavaScript und CGI/Perl
verstehen sich als Ergnzungen zu der HTML-Dokumentation. Neben der
reinen Dokumentation enthlt das Dokument Hintergrundwissen rund um
das Thema Web Publishing sowie Tips fr Grafiken und zum Verwalten
eigener WWW-Projekte.

Die Dokumentation ist eine Mischung aus Referenz und Tutorial. Es
will den heute und in nchster Zukunft relevanten HTML-Sprachbestand
und seine Ergnzungssprachen beschreiben. Einige Kapitel haben eher
einfhrenden Charakter, andere sind eher zum reinen Nachschlagen gedacht.


%changelog
*Thu Aug 27 1998 Torsten Naumann <Torsten.Naumann@Informatik.TU-CHemnitz.DE>
updated release for selfhtml 7.0

*Wed Mar 11 1998 Martin Schimschak <masch@theo-phys.uni-essen.de>
initial revision for selfhtml 6.1


%prep
%build

%install
install -m 755 -o 0 -g 0 -d $RPM_BUILD_ROOT/usr/doc/selfhtml-%{version}
cd $RPM_BUILD_ROOT/usr/doc/selfhtml-%{version}
/usr/bin/unzip $RPM_SOURCE_DIR/selfhtml.zip


%files
%docdir /usr/doc/selfhtml-%{version}
/usr/doc/selfhtml-%{version}









